# /etc/sssd.conf
# Note: must be mode 600!

[sssd]
debug_level = 0
config_file_version = 2
domains = netid.washington.edu
services = nss

[nss]
debug_level = 0
default_shell = /bin/tcsh
override_homedir = /home/%u
# allowed_shells, vetoed_shells, override_shell, shell_fallback

[domain/netid.washington.edu]
debug_level = 0
id_provider = ad
auth_provider = ad
access_provider = ad
chpass_provider = ad
ldap_id_mapping = false
# cache_credentials = false (default)
# use_fully_qualified_names = false (default)
